# Package Management & Libraries
node_modules
.yarn/*
!.yarn/cache
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions

# Configuration Files
config.yaml
configs/config.yaml
src/config.yaml
build/config.yaml
.vscode
yarn-error.log
google.json
src/google.json
build/google.json

# Build/Distribution Files
build
dist

# Storage/DB Files
localstorage
